﻿#cogWrap {
	width:60%;
	min-height: 300px;
}

#cog1 {
	height: 187px; 
	width: 187px;
}
#cog2 {
	height: 125px;
	width: 125px;
	right: 0px;
	top: 90px;
}
#cog3 {
	height: 87px;
	width: 87px;
	top: 210px;
	left: 160px;
}

#loginWrap {
	top:auto;
	bottom: 50px;
	right: 0px;
	z-index: 10;
}


#logo {
/*	height:60%;
	width:60%; */
	width:242px;
	height:30.5px;
	margin-top:0px;
}

#hdr {
	width:auto;
}

h2 {
	font-size:12px;
}
h4 {
	font-size:20px;
}


header {
	padding:30px 0px 15px 0px;
}
#considerBanner {
	height:34px;
	width:206px;
}

#colorFilter {
	height:600px;
}
#handle {
	height:600px;
}
#handle:hover {
	height:600px;
}
/* ********** Menu icon and pop-out menu ****************/
#posMenuIcon {
	margin-top:10px;
	margin-left:10px;
}
.MenuIcon {
	width:30px;
	height:4px;
	margin-bottom:5px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}


#popOutMenu {
	font-size:16px;	
}
#popOutMenu ul {
	padding:10px;
}

.square {
	width:50px;
	height:50px;
}

.homeIcon {
	background-size:750px 50px;
	background-position:-700px;
	margin-left:20px;
	animation: paintIconMS320 3s steps(15) 1;
	-webkit-animation: paintIcon320 3s steps(15) 1;
	-moz-animation: paintIconMoz320 3s steps(15) 1;
}
.packIcon {
	background-size:750px 50px;
	background-position:-700px;
	margin-left:20px;
	animation: paintIconMS320 3s steps(15) 1;
	-webkit-animation: paintIcon320 3s steps(15) 1;
	-moz-animation: paintIconMoz320 3s steps(15) 1;
}
.contIcon {
	background-size:850px 50px;
	background-position:-800px;
	margin-left:20px;
	animation: paintContIconMS320 3s steps(17) 1;
	-webkit-animation: paintContIcon320 3s steps(17) 1;
	-moz-animation: paintContIconMoz320 3s steps(17) 1;
}
.abtIcon {
	background-size:750px 50px;
	background-position:-700px;
	margin-left:20px;
	animation: paintIconMS320 3s steps(15) 1;
	-webkit-animation: paintIcon320 3s steps(15) 1;
	-moz-animation: paintIconMoz320 3s steps(15) 1;
}
.portIcon {
	background-size:750px 50px;
	background-position:-700px;
	margin-left:20px;
	animation: paintIconMS320 3s steps(15) 1;
	-webkit-animation: paintIcon320 3s steps(15) 1;
	-moz-animation: paintIconMoz320 3s steps(15) 1;
}


@keyframes paintIconMS320 {
	from {background-position:0px;}
	to {background-position:-750px;}
}
@-webkit-keyframes paintIcon320 {
	from {background-position:0px;}
	to {background-position:-750px;}
}
@-moz-keyframes paintIconMoz320 {
	from {background-position:0px;}
	to {background-position:-750px;}
}
@keyframes paintContIconMS320 {
	from {background-position:0px;}
	to {background-position:-850px;}
}
@-webkit-keyframes paintContIcon320 {
	from {background-position:0px;}
	to {background-position:-850px;}
}
@-moz-keyframes paintContIconMoz320 {
	from {background-position:0px;}
	to {background-position:-850px;}
}
/* ********** Menu icon and pop-out menu Ends ****************/

/************************** Gears ********************/

#clockWrap {
	margin:40px auto 0 auto;
	width:220px;
	height:220px;
	border:5px #333333 inset;
}

#img0 {
	height:100px;
	width:100px;
	margin-left:110px;
	top:130px;
}
#img1 {
	height:180px;
	width:180px;
	top:-10px;
	margin-left:5px;
}
#img2 {
	height:100px;
	width:100px;
	top:50px;
	margin-left:130px;
}
#img3 {
	height:103px;
	width:103px;
	top:100px;
	margin-left:0px;
}
#img4 {
	height:103px;
	width:103px;
	top:125px;
	margin-left:95px;
}
/************************* End Gears ***********************/

#blurb h2 {
	font-size:11px;
	font-weight:bold;
}

/******************** Arrow ****************/
#arrow {
	top:10px;
	right:10px;
}
#arrow2 {
	top:10px;
	right:10px;
}


.arrowLine {
	height:4px;
	background-color:white;
	margin-bottom:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;	
}
.arrowLine2 {
	height:4px;
	margin-bottom:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}

#arrowPnt1 {
	width:20px;
	margin-left:20px;
    -ms-transform: rotate(40deg); /* IE 9 */
    -webkit-transform: rotate(40deg); /* Chrome, Safari, Opera */
     transform: rotate(40deg);
}

#arrowPnt2 {
	width:40px;
}

#arrowPnt3 {
	width:20px;
	margin-left:20px;
    -ms-transform: rotate(-40deg); /* IE 9 */
    -webkit-transform: rotate(-40deg); /* Chrome, Safari, Opera */
     transform: rotate(-40deg);
}

/* **************************************************************/
/********************* Package Info *****************************/
#packageWrap {
	width:265px;
}

#tab1 {
	top:5px;
	left:0px;
	border:4px white double;
}

#tab2 {
	top:0px;	
	left:74px;
}

#tab3 {
	top:0px;
	left:148px;
}
.tab {
	height:40px;
	width:70px;
	line-height:40px;
	font-size:14px;
	border:4px white double;
}
.packInfo {
	top:44px;
	left:0px;
	padding:0px 0px;
}

.packBorder {
	border:2px #333333 solid;
	border-top:none;
}

#packageWrap lh {
	font-size:14px;
}
#packageWrap li {
	font-size:14px;
}
.price {
	font-size:20px;
}

.lineBreak {
	display:inline;
}

#popUpWrap {
	margin:10px auto 0px auto;
}

/********************* Package Info End *************************/
/********************** Contact Form ***********************************/
#formControl {
	width:94%;
	font-size:12px;
}
input, textarea, select {
	width:90%;
}

#formMsg {
	font-size:14px;
}
/******************* Contact form End ***************************/
/********************* Portfolio ****************************/
#portWrap {
	width:252px;
	height:400px;
}

#Site1 {
	width:242px;
	height:150px;
	float:none;
	margin:20px 5px 0px 5px;
}

#Site2 {
	width:242px;
	height:150px;
	float:none;
	margin:20px 5px 0px 5px;
}

.url {
	width:363px;
}

#blurb {
    font-size:14px;
	margin: 40px auto;
	width:90%;	
	word-spacing: 5px
}
/************************************************************/
/************************************************************/
.packFilter9 {
/*	background-color:rgba(38,89,106, 1); */
  background: -webkit-linear-gradient(bottom,rgba(38,89,106, 0.8),black); /*Safari 5.1-6*/
  background: -o-linear-gradient(bottom,rgba(38,89,106, 0.8),black); /*Opera 11.1-12*/
  background: -moz-linear-gradient(bottom,rgba(38,89,106, 0.8),black); /*Fx 3.6-15*/
  background: -ms-linear-gradient(bottom,rgba(38,89,106, 0.8),black); /*MS*/
  background: linear-gradient(bottom,rgba(38,89,106, 0.8),black); /*Standard*/
}
.packTab9 {
  background: -webkit-linear-gradient(top,rgba(38,89,106, 0.8),rgba(38,89,106, 0.8),black); /*Safari 5.1-6*/
  background: -o-linear-gradient(top,rgba(38,89,106, 0.8),rgba(38,89,106, 0.8),black); /*Opera 11.1-12*/
  background: -moz-linear-gradient(top,rgba(38,89,106, 0.8),rgba(38,89,106, 0.8),black); /*Fx 3.6-15*/
  background: -ms-linear-gradient(top,rgba(38,89,106, 0.8),rgba(38,89,106, 0.8),black); /*MS*/
  background: linear-gradient(top,rgba(38,89,106, 0.8),rgba(38,89,106, 0.8),black); /*Standard*/
}
.packFilter10 {
/*	background-color:rgba(48,60,116 ,1); */
  background: -webkit-linear-gradient(bottom,rgba(48,60,116 ,0.8),black); /*Safari 5.1-6*/
  background: -o-linear-gradient(bottom,rgba(48,60,116 ,0.8),black); /*Opera 11.1-12*/
  background: -moz-linear-gradient(bottom,rgba(48,60,116 ,0.8),black); /*Fx 3.6-15*/
  background: -ms-linear-gradient(bottom,rgba(48,60,116 ,0.8),black); /*MS*/
  background: linear-gradient(bottom,rgba(48,60,116 ,0.8),black); /*Standard*/
}
.packTab10 {
/*	background-color:rgba(48,60,116 ,1); */
  background: -webkit-linear-gradient(top,rgba(48,60,116 ,0.8),rgba(48,60,116 ,0.8),black); /*Safari 5.1-6*/
  background: -o-linear-gradient(top,rgba(48,60,116 ,0.8),rgba(48,60,116 ,0.8),black); /*Opera 11.1-12*/
  background: -moz-linear-gradient(top,rgba(48,60,116 ,0.8),rgba(48,60,116 ,0.8),black); /*Fx 3.6-15*/
  background: -ms-linear-gradient(top,rgba(48,60,116 ,0.8),rgba(48,60,116 ,0.8),black); /*MS*/
  background: linear-gradient(top,rgba(48,60,116 ,0.8),rgba(48,60,116 ,0.8),black); /*Standard*/
}
.packFilter11 {
/*	background-color:rgba(41,124,70 ,1); */
  background: -webkit-linear-gradient(bottom,rgba(41,124,70 ,0.8),black); /*Safari 5.1-6*/
  background: -o-linear-gradient(bottom,rgba(41,124,70 ,0.8),black); /*Opera 11.1-12*/
  background: -moz-linear-gradient(bottom,rgba(41,124,70 ,0.8),black); /*Fx 3.6-15*/
  background: -ms-linear-gradient(bottom,rgba(41,124,70 ,0.8),black); /*MS*/
  background: linear-gradient(bottom,rgba(41,124,70 ,0.8),black); /*Standard*/
}
.packTab11 {
/*	background-color:rgba(41,124,70 ,1); */
  background: -webkit-linear-gradient(top,rgba(41,124,70 ,0.8),rgba(41,124,70 ,0.8),black); /*Safari 5.1-6*/
  background: -o-linear-gradient(top,rgba(41,124,70 ,0.8),rgba(41,124,70 ,0.8),black); /*Opera 11.1-12*/
  background: -moz-linear-gradient(top,rgba(41,124,70 ,0.8),rgba(41,124,70 ,0.8),black); /*Fx 3.6-15*/
  background: -ms-linear-gradient(top,rgba(41,124,70 ,0.8),rgba(41,124,70 ,0.8),black); /*MS*/
  background: linear-gradient(top,rgba(41,124,70 ,0.8),rgba(41,124,70 ,0.8),black); /*Standard*/
}
/******************************************************************/
.packFilter3 {
/*	background-color:rgba(160, 89, 107 ,1);*/
  background: -webkit-linear-gradient(bottom,rgba(160, 89, 107 ,0.8),black); /*Safari 5.1-6*/
  background: -o-linear-gradient(bottom,rgba(160, 89, 107 ,0.8),black); /*Opera 11.1-12*/
  background: -moz-linear-gradient(bottom,rgba(160, 89, 107 ,0.8),black); /*Fx 3.6-15*/
  background: -ms-linear-gradient(bottom,rgba(160, 89, 107 ,0.8),black); /*MS*/
  background: linear-gradient(bottom,rgba(160, 89, 107 ,0.8),black); /*Standard*/
}
.packTab3 {
  background: -webkit-linear-gradient(top,rgba(160, 89, 107 ,0.8),rgba(160, 89, 107 ,0.8),black); /*Safari 5.1-6*/
  background: -o-linear-gradient(top,rgba(160, 89, 107 ,0.8),rgba(160, 89, 107 ,0.8),black); /*Opera 11.1-12*/
  background: -moz-linear-gradient(top,rgba(160, 89, 107 ,0.8),rgba(160, 89, 107 ,0.8),black); /*Fx 3.6-15*/
  background: -ms-linear-gradient(top,rgba(160, 89, 107 ,0.8),rgba(160, 89, 107 ,0.8),black); /*MS*/
  background: linear-gradient(top,rgba(160, 89, 107 ,0.8),rgba(160, 89, 107 ,0.8),black); /*Standard*/
}
.packFilter4 {
/*	background-color:rgba(239, 115, 81,1);*/
  background: -webkit-linear-gradient(bottom,rgba(239, 115, 81,0.8),black); /*Safari 5.1-6*/
  background: -o-linear-gradient(bottom,rgba(239, 115, 81,0.8),black); /*Opera 11.1-12*/
  background: -moz-linear-gradient(bottom,rgba(239, 115, 81,0.8),black); /*Fx 3.6-15*/
  background: -ms-linear-gradient(bottom,rgba(239, 115, 81,0.8),black); /*MS*/
  background: linear-gradient(bottom,rgba(239, 115, 81,0.8),black); /*Standard*/
}
.packTab4 {
  background: -webkit-linear-gradient(top,rgba(239, 115, 81,0.8),rgba(239, 115, 81,0.8),black); /*Safari 5.1-6*/
  background: -o-linear-gradient(top,rgba(239, 115, 81,0.8),rgba(239, 115, 81,0.8),black); /*Opera 11.1-12*/
  background: -moz-linear-gradient(top,rgba(239, 115, 81,0.8),rgba(239, 115, 81,0.8),black); /*Fx 3.6-15*/
  background: -ms-linear-gradient(top,rgba(239, 115, 81,0.8),rgba(239, 115, 81,0.8),black); /*MS*/
  background: linear-gradient(top,rgba(239, 115, 81,0.8),rgba(239, 115, 81,0.8),black); /*Standard*/
}
.packFilter5 {
/*	background-color:rgba(254, 195, 67,1);*/
  background: -webkit-linear-gradient(bottom,rgba(254, 195, 67,0.8),black); /*Safari 5.1-6*/
  background: -o-linear-gradient(bottom,rgba(254, 195, 67,0.8),black); /*Opera 11.1-12*/
  background: -moz-linear-gradient(bottom,rgba(254, 195, 67,0.8),black); /*Fx 3.6-15*/
  background: -ms-linear-gradient(bottom,rgba(254, 195, 67,0.8),black); /*MS*/
  background: linear-gradient(bottom,rgba(254, 195, 67,0.8),black); /*Standard*/
}
.packTab5 {
  background: -webkit-linear-gradient(top,rgba(254, 195, 67,0.8),rgba(254, 195, 67,0.8),black); /*Safari 5.1-6*/
  background: -o-linear-gradient(top,rgba(254, 195, 67,0.8),rgba(254, 195, 67,0.8),black); /*Opera 11.1-12*/
  background: -moz-linear-gradient(top,rgba(254, 195, 67,0.8),rgba(254, 195, 67,0.8),black); /*Fx 3.6-15*/
  background: -ms-linear-gradient(top,rgba(254, 195, 67,0.8),rgba(254, 195, 67,0.8),black); /*MS*/
  background: linear-gradient(top,rgba(254, 195, 67,0.8),rgba(254, 195, 67,0.8),black); /*Standard*/
}
/*************************************************************************/
.packFilter6 {
/*	background-color:rgba(215, 122, 68,1);	*//* Swatch 3 */
  background: -webkit-linear-gradient(bottom,rgba(215, 122, 68,0.8),black); /*Safari 5.1-6*/
  background: -o-linear-gradient(bottom,rgba(215, 122, 68,0.8),black); /*Opera 11.1-12*/
  background: -moz-linear-gradient(bottom,rgba(215, 122, 68,0.8),black); /*Fx 3.6-15*/
  background: -ms-linear-gradient(bottom,rgba(215, 122, 68,0.8),black); /*MS*/
  background: linear-gradient(bottom,rgba(215, 122, 68,0.8),black); /*Standard*/
}
.packTab6 {
  background: -webkit-linear-gradient(top,rgba(215, 122, 68,0.8),rgba(215, 122, 68,0.8),black); /*Safari 5.1-6*/
  background: -o-linear-gradient(top,rgba(215, 122, 68,0.8),rgba(215, 122, 68,0.8),black); /*Opera 11.1-12*/
  background: -moz-linear-gradient(top,rgba(215, 122, 68,0.8),rgba(215, 122, 68,0.8),black); /*Fx 3.6-15*/
  background: -ms-linear-gradient(top,rgba(215, 122, 68,0.8),rgba(215, 122, 68,0.8),black); /*MS*/
  background: linear-gradient(top,rgba(215, 122, 68,0.8),rgba(215, 122, 68,0.8),black); /*Standard*/
}
.packFilter7 {
/*	background-color:rgba(177, 195, 146,1);*/
  background: -webkit-linear-gradient(bottom,rgba(177, 195, 146,0.8),black); /*Safari 5.1-6*/
  background: -o-linear-gradient(bottom,rgba(177, 195, 146,0.8),black); /*Opera 11.1-12*/
  background: -moz-linear-gradient(bottom,rgba(177, 195, 146,0.8),black); /*Fx 3.6-15*/
  background: -ms-linear-gradient(bottom,rgba(177, 195, 146,0.8),black); /*MS*/
  background: linear-gradient(bottom,rgba(177, 195, 146,0.8),black); /*Standard*/
}
.packTab7 {
  background: -webkit-linear-gradient(top,rgba(177, 195, 146,0.8),rgba(177, 195, 146,0.8),black); /*Safari 5.1-6*/
  background: -o-linear-gradient(top,rgba(177, 195, 146,0.8),rgba(177, 195, 146,0.8),black); /*Opera 11.1-12*/
  background: -moz-linear-gradient(top,rgba(177, 195, 146,0.8),rgba(177, 195, 146,0.8),black); /*Fx 3.6-15*/
  background: -ms-linear-gradient(top,rgba(177, 195, 146,0.8),rgba(177, 195, 146,0.8),black); /*MS*/
  background: linear-gradient(top,rgba(177, 195, 146,0.8),rgba(177, 195, 146,0.8),black); /*Standard*/
}
.packFilter8 {
/*	background-color:rgba(39, 66, 69, 1);*/
  background: -webkit-linear-gradient(bottom,rgba(39, 66, 69, 0.8),black); /*Safari 5.1-6*/
  background: -o-linear-gradient(bottom,rgba(39, 66, 69, 0.8),black); /*Opera 11.1-12*/
  background: -moz-linear-gradient(bottom,rgba(39, 66, 69, 0.8),black); /*Fx 3.6-15*/
  background: -ms-linear-gradient(bottom,rgba(39, 66, 69, 0.8),black); /*MS*/
  background: linear-gradient(bottom,rgba(39, 66, 69, 0.8),black); /*Standard*/
}
.packTab8 {
  background: -webkit-linear-gradient(top,rgba(39, 66, 69, 0.8),rgba(39, 66, 69, 0.8),black); /*Safari 5.1-6*/
  background: -o-linear-gradient(top,rgba(39, 66, 69, 0.8),rgba(39, 66, 69, 0.8),black); /*Opera 11.1-12*/
  background: -moz-linear-gradient(top,rgba(39, 66, 69, 0.8),rgba(39, 66, 69, 0.8),black); /*Fx 3.6-15*/
  background: -ms-linear-gradient(top,rgba(39, 66, 69, 0.8),rgba(39, 66, 69, 0.8),black); /*MS*/
  background: linear-gradient(top,rgba(39, 66, 69, 0.8),rgba(39, 66, 69, 0.8),black); /*Standard*/
}
/***********************************************************/
.packFilter0 {
/*	background-color:rgba(48,62,115,1) */
  background: -webkit-linear-gradient(top,black,rgba(48,62,115,0.8) ); /*Safari 5.1-6*/
  background: -o-linear-gradient(top,black,rgba(48,62,115,0.8)); /*Opera 11.1-12*/
  background: -moz-linear-gradient(top,black,rgba(48,62,115,0.8)); /*Fx 3.6-15*/
  background: -ms-linear-gradient(top,black,rgba(48,62,115,0.8)); /*MS*/
  background: linear-gradient(top,black,rgba(48,62,115,0.8)); /*Standard*/
}
.packTab0 {
  background: -webkit-linear-gradient(bottom,black,rgba(48,62,115,0.8),rgba(48,62,115,0.8)); /*Safari 5.1-6*/
  background: -o-linear-gradient(bottom,black,rgba(48,62,115,0.8),rgba(48,62,115,0.8)); /*Opera 11.1-12*/
  background: -moz-linear-gradient(bottom,black,rgba(48,62,115,0.8),rgba(48,62,115,0.8)); /*Fx 3.6-15*/
  background: -ms-linear-gradient(bottom,black,rgba(48,62,115,0.8),rgba(48,62,115,0.8)); /*MS*/
  background: linear-gradient(bottom,black,rgba(48,62,115,0.8),rgba(48,62,115,0.8)); /*Standard*/
}
.packFilter1 {
/*	background-color:rgba(170,162,57,1) */
  background: -webkit-linear-gradient(top,black,rgba(170,162,57,0.8)); /*Safari 5.1-6*/
  background: -o-linear-gradient(top,black,rgba(170,162,57,0.8)); /*Opera 11.1-12*/
  background: -moz-linear-gradient(top,black,rgba(170,162,57,0.8)); /*Fx 3.6-15*/
  background: -ms-linear-gradient(top,black,rgba(170,162,57,0.8)); /*MS*/
  background: linear-gradient(top,black,rgba(170,162,57,0.8)); /*Standard*/
}
.packTab1 {
  background: -webkit-linear-gradient(bottom,black,rgba(170,162,57,0.8),rgba(170,162,57,0.8)); /*Safari 5.1-6*/
  background: -o-linear-gradient(bottom,black,rgba(170,162,57,0.8),rgba(170,162,57,0.8)); /*Opera 11.1-12*/
  background: -moz-linear-gradient(bottom,black,rgba(170,162,57,0.8),rgba(170,162,57,0.8)); /*Fx 3.6-15*/
  background: -ms-linear-gradient(bottom,black,rgba(170,162,57,0.8),rgba(170,162,57,0.8)); /*MS*/
  background: linear-gradient(bottom,black,rgba(170,162,57,0.8),rgba(170,162,57,0.8)); /*Standard*/
}
.packFilter2 {
/*	background-color:rgba(170,99,57,1) */
  background: -webkit-linear-gradient(bottom,rgba(170,99,57,0.8),black); /*Safari 5.1-6*/
  background: -o-linear-gradient(bottom,rgba(170,99,57,0.8),black); /*Opera 11.1-12*/
  background: -moz-linear-gradient(bottom,rgba(170,99,57,0.8),black); /*Fx 3.6-15*/
  background: -ms-linear-gradient(bottom,rgba(170,99,57,0.8),black); /*MS*/
  background: linear-gradient(bottom,rgba(170,99,57,0.8),black); /*Standard*/
}
.packTab2 {
  background: -webkit-linear-gradient(top,rgba(170,99,57,0.8),rgba(170,99,57,0.8),black); /*Safari 5.1-6*/
  background: -o-linear-gradient(top,rgba(170,99,57,0.8),rgba(170,99,57,0.8),black); /*Opera 11.1-12*/
  background: -moz-linear-gradient(top,rgba(170,99,57,0.8),rgba(170,99,57,0.8),black); /*Fx 3.6-15*/
  background: -ms-linear-gradient(top,rgba(170,99,57,0.8),rgba(170,99,57,0.8),black); /*MS*/
  background: linear-gradient(top,rgba(170,99,57,0.8),rgba(170,99,57,0.8),black); /*Standard*/
}
.infoPopUp {
	width:98%;
	text-indent:10px;
	padding:20px 1%;
	font-size:12px;
  	color:rgba(16,16,16,0.97);
  	background-color:white;
}